﻿body 
{
	font-family: Century Gothic;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.wrapper
{
	position: relative;
	width: 1100px;
	margin: 0px auto;
}
/*
------------------------------------
Home Page
------------------------------------
*/
.headerSectionHomeDiv_sTmplts
{
	position: relative;
	width: 1100px;
	height: 250px;/*
	background-image: url(../images/good_Job_Program_Header_Background_1000x250.png);*/
	background-repeat: no-repeat;
	border: solid 0px Red;
}
.bodySectionHomeDiv_sTmplts
{
	position: relative;
	width: 1100px;
	min-height: 200px;
	background-image: url(../images/good_Job_Program_Body_Background_1000x1.jpg);
	background-repeat: repeat;
	border: solid 0px green;
}
.footerSectionHomeDiv_sTmplts
{
	position: relative;
	width: 1100px;
	height: 150px;
	background-image: url(../images/good_Job_Program_Footer_Background_1000x150.png);
	background-repeat: no-repeat;
	padding: 50px 0px 0px 0px;
	text-align: center;
	border: solid 0px blue;
}
/*
------------------------------------
Public Template
------------------------------------
*/
.headerSectionPublicDiv_sTmplts
{
	position: relative;
	width: 1100px;
	height: 250px;
	background-image: url(../images/good_Job_Program_Header_Background_1000x250.png);
	background-repeat: no-repeat;
	border: solid 0px red;
}
.bodySectionPublicDiv_sTmplts
{
	position: relative;
	width: 1100px;
	min-height: 200px;/*
	background-image: url(../images/good_Job_Program_Body_Background_1000x1.jpg);
	background-repeat: repeat;*/
	border: solid 0px green;
}
.footerSectionPublicDiv_sTmplts
{
	position: relative;
	width: 1100px;
	height: 150px;
	background-image: url(../images/good_Job_Program_Footer_Background_1000x150.png);
	background-repeat: no-repeat;
	padding: 50px 0px 0px 0px;
	text-align: center;
	border: solid 0px blue;
}
/*
------------------------------------
Admin Template
------------------------------------
*/
.headerSectionAdminDiv_sTmplts
{
	position: relative;
	width: 1000px;
	height: 250px;
	background-image: url(../images/good_Job_Program_Header_Background_1000x250.png);
	background-repeat: no-repeat;
	border: solid 0px red;
}
.bodySectionAdminDiv_sTmplts
{
	position: relative;
	width: 1000px;
	min-height: 200px;
	background-image: url(../images/good_Job_Program_Body_Background_1000x1.jpg);
	background-repeat: repeat;
	border: solid 0px green;
}
.footerSectionAdminDiv_sTmplts
{
	position: relative;
	width: 1000px;
	height: 150px;
	background-image: url(../images/good_Job_Program_Footer_Background_1000x150.png);
	background-repeat: no-repeat;
	padding: 50px 0px 0px 0px;
	text-align: center;
	border: solid 0px blue;
}
/*
------------------------------------
TEMPLATE CONTENT
------------------------------------
*/
.companyLogoDiv_sTmplts /* place holder for logo and phone number */
{
    /* logo image 180px + 40px for phone number 
	position: absolute;
	top: 14px;
	left: 298px;
	width: 470px;
	height: 220px;
	border: solid 0px pink;
    */
	position: absolute;
	top: 0px;
	left: 0px;
	width: 850px;
	height: 180px;
	border: solid 0px pink;
}
.phoneNumber_sTmplts
{
	position: relative;
	width: 100%;
	text-align: left;
}
.myOptionsDiv
{
	position: absolute;
	bottom: 15px;
	left: 0px;
	width: 80px;
	height: auto;
	border: solid 0px red;
	z-index: 1000;
}
/* Bottom Navigation and Copy Rights Sections */
.bottomLinksDiv_sTmplts
{
	position: absolute;
	top: 15px;
	left: 0px;
	width: 1000px;
	background-color: Transparent;
	/*border: solid 1px Green;*/
}
.facebookIconDiv_sTmplts
{
	position: absolute;
	top: 10px;
	right: 105px;
	width: 60px;
	height: 60px;
}
.twitterIconDiv_sTmplts
{
	position: absolute;
	top: 10px;
	right: 20px;
	width: 60px;
	height: 60px;
}
.addThisDiv_sTmplts
{
	position: absolute;
	right: 0px;
	bottom: 30px;
	width: 250px;
	height: 35px;
	border: solid 0px grey;
	text-align: left;
	z-index: 10;
}
.logoutButtonDiv_sTmplts
{
	position: absolute;
	bottom: 100px;
	right: 20px;
	width: 50px;
	height: 25px;
	text-align: right;
	border: solid 0px grey;
	z-index: 10;
}
.logoutButtonAdminDiv_sTmplts
{
	position: absolute;
	top: 150px;
	left: 0px;
	width: 50px;
	height: 25px;
	text-align: left;
	border: solid 0px grey;
}
.copyrightDiv_sTmplts
{
	position: absolute;
	top: 40px;
	left: 0px;
	width: 1000px;
}
.fueledByDiv_sTmplts
{
	position: absolute;
	top: 65px;
	left: 0px;
	width: 1000px;
}